/*fonts*/
@font-face {
    font-family: 'MontserratLight';
    src: url('fonts/MontserratLight.eot');
    src: url('fonts/MontserratLight.eot') format('embedded-opentype'),
         url('fonts/MontserratLight.woff2') format('woff2'),
         url('fonts/MontserratLight.woff') format('woff'),
         url('fonts/MontserratLight.ttf') format('truetype'),
         url('fonts/MontserratLight.svg#MontserratLight') format('svg');
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('fonts/MontserratRegular.eot');
    src: url('fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('fonts/MontserratRegular.woff2') format('woff2'),
         url('fonts/MontserratRegular.woff') format('woff'),
         url('fonts/MontserratRegular.ttf') format('truetype'),
         url('fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
    font-family: 'MontserratSemiBold';
    src: url('fonts/MontserratSemiBold.eot');
    src: url('fonts/MontserratSemiBold.eot') format('embedded-opentype'),
         url('fonts/MontserratSemiBold.woff2') format('woff2'),
         url('fonts/MontserratSemiBold.woff') format('woff'),
         url('fonts/MontserratSemiBold.ttf') format('truetype'),
         url('fonts/MontserratSemiBold.svg#MontserratSemiBold') format('svg');
}

@font-face {
    font-family: 'MontserratBold';
    src: url('fonts/MontserratBold.eot');
    src: url('fonts/MontserratBold.eot') format('embedded-opentype'),
         url('fonts/MontserratBold.woff2') format('woff2'),
         url('fonts/MontserratBold.woff') format('woff'),
         url('fonts/MontserratBold.ttf') format('truetype'),
         url('fonts/MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'MontserratExtraBold';
    src: url('fonts/MontserratExtraBold.eot');
    src: url('fonts/MontserratExtraBold.eot') format('embedded-opentype'),
         url('fonts/MontserratExtraBold.woff2') format('woff2'),
         url('fonts/MontserratExtraBold.woff') format('woff'),
         url('fonts/MontserratExtraBold.ttf') format('truetype'),
         url('fonts/MontserratExtraBold.svg#MontserratExtraBold') format('svg');
}


@font-face {
    font-family: 'PlayfairDisplayRegular';
    src: url('fonts/PlayfairDisplayRegular.eot');
    src: url('fonts/PlayfairDisplayRegular.eot') format('embedded-opentype'),
         url('fonts/PlayfairDisplayRegular.woff2') format('woff2'),
         url('fonts/PlayfairDisplayRegular.woff') format('woff'),
         url('fonts/PlayfairDisplayRegular.ttf') format('truetype'),
         url('fonts/PlayfairDisplayRegular.svg#PlayfairDisplayRegular') format('svg');
}


@font-face {
    font-family: 'PLAYFAIRDISPLAYSEMIBOLD';
    src: url('fonts/PLAYFAIRDISPLAYSEMIBOLD.eot');
    src: url('fonts/PLAYFAIRDISPLAYSEMIBOLD.eot') format('embedded-opentype'),
         url('fonts/PLAYFAIRDISPLAYSEMIBOLD.woff2') format('woff2'),
         url('fonts/PLAYFAIRDISPLAYSEMIBOLD.woff') format('woff'),
         url('fonts/PLAYFAIRDISPLAYSEMIBOLD.ttf') format('truetype'),
         url('fonts/PLAYFAIRDISPLAYSEMIBOLD.svg#PLAYFAIRDISPLAYSEMIBOLD') format('svg');
}

@font-face {
    font-family: 'PlayfairDisplayBold';
    src: url('fonts/PlayfairDisplayBold.eot');
    src: url('fonts/PlayfairDisplayBold.eot') format('embedded-opentype'),
         url('fonts/PlayfairDisplayBold.woff2') format('woff2'),
         url('fonts/PlayfairDisplayBold.woff') format('woff'),
         url('fonts/PlayfairDisplayBold.ttf') format('truetype'),
         url('fonts/PlayfairDisplayBold.svg#PlayfairDisplayBold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('fonts/ProximaNovaRegular.woff') format('woff'),
         url('fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}


@font-face {
    font-family: 'ProximaNovaBold';
    src: url('fonts/ProximaNovaBold.eot');
    src: url('fonts/ProximaNovaBold.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaBold.woff2') format('woff2'),
         url('fonts/ProximaNovaBold.woff') format('woff'),
         url('fonts/ProximaNovaBold.ttf') format('truetype'),
         url('fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}


/*fonts*/


div, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, input, textarea, dl, dt, dd  { padding : 0px 0px 0px 0px; margin : 0;font-weight:normal; 
vertical-align:baseline;}
header, footer, section,  nav, article, aside {display: block; padding : 0px 0px 0px 0px; margin : 0px;	font-weight:normal; vertical-align:baseline;}

ul {list-style : none;}

li {list-style : none;}

img {outline : none;border : none;vertical-align:middle; padding:0px; margin:0px;}

a {outline : none;text-decoration : none;}
a:hover { text-decoration:none;}

.clr{ clear:both; height:0px; margin:0px; padding:0px;}

a:focus {outline: none;text-decoration: none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:none;outline:none;outline-offset:-2px}


/* --------------------- main css ---------------------*/

.wrapper{width: 100%;}
.wrapper .container{width: 1170px; padding: 0;}

/*header*/
.header{width: 100%; background: #000000;}
.menu_sec{width: 100%;}
.navbar-default {background-color: transparent; border-radius: 0;min-height: inherit;margin-bottom: 0;border: 0; padding: 8px 0;}
.navbar-brand {height: auto;padding: 1px 0;font-size: inherit;line-height: inherit; margin: 0 0 0 -1px;}
.navbar-nav{padding: 0 0 0 72px;}
.navbar-nav>li>a{background: transparent !important; color: #fff !important; font: 400 14px "MontserratRegular"; padding: 24px 18px;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.navbar-nav>li>a:hover{color: #fcb316 !important;}
.navbar-nav>li:first-child a{padding-left: 0;}
.navbar-nav>li.active a{color: #fcb316 !important;}
.cntc_sec{position: absolute; right: 0; text-align: right; top: 3px;}
.cntc_sec h3{color: #fff; font: 400 24px "MontserratBold"; letter-spacing: -0.015em;}
.cntc_sec h3 a{color: #fff;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.cntc_sec h3 a:hover{color: #fcb316 !important;}
.cntc_sec p{color: #fff; font: 400 14px "MontserratBold"; letter-spacing: -0.015em; padding: 3px 0 0 0;}
.cntc_sec h4{color: #fff; font: 400 14px "MontserratRegular";padding: 3px 0 0 0;}
.cntc_sec h4 a{color: #fff; padding: 4px 0 0 0; display: inline-block;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.cntc_sec h4 a:hover{color: #fcb316 !important;}
.stick{position: fixed; top: 0; left: 0; width: 100%; z-index: 99;}
.dropdown-menu{top: 74px;}
.navbar-nav>li>.dropdown-menu{font: 400 14px "MontserratRegular"; text-transform: capitalize;}





/*banner*/
.banner_prt{width: 100%;}
.banner_inn{height: 370px;}
.banner_txt1{width: 457px; height: 97px; background: rgba(0, 0, 0, 0.90); border: 2px solid #ecad1b; border-radius: 5px;
float: left; margin: 205px 0 0 235px; padding: 4px 0 0 17px;}
.banner_txt1 h3{color: #fff; font: 400 36px "PlayfairDisplayBold"; letter-spacing: 0.01em;}
.banner_txt1 p{color: #fff; font: 400 17px "MontserratRegular"; padding: 5px 0 0 0;}
.banner_form{width: 270px; float: right; margin: 20px 1px 0 0; background: #000000; padding: 0 16px 21px;}
.banner_form h4{color: #fff; font: 400 16px/22px "MontserratBold"; text-transform: uppercase; padding: 14px 32px 13px; text-align: center;}
.banner_input{width: 100%;}
.banner_input input{width: 100%; background: #fff; border: 0; box-shadow: none; border-radius: 0; height: 38px; margin: 0 0 5px;
color: #514f4f; font: 400 13px "MontserratRegular"; padding: 6px 10px;}
.banner_input textarea{width: 100%; background: #fff; border: 0; box-shadow: none; border-radius: 0; height: 67px; margin: 0 0 5px;
color: #514f4f; font: 400 13px "MontserratRegular"; padding: 6px 10px; resize: none;}
.banner_input > input::-webkit-input-placeholder {color: #514f4f;opacity: 1;}
.banner_input > input::-moz-placeholder {color: #514f4f;opacity: 1;}
.banner_input > textarea::-webkit-input-placeholder {color: #514f4f;opacity: 1;}
.banner_input > textarea::-moz-placeholder {color: #514f4f;opacity: 1;}
.banner_input button{width: 100%; height: 38px; background: #fcb316; color: #000000; text-transform: uppercase; border: 0; box-shadow: none;
font: 400 17px "MontserratBold"; outline: none;}


/*body css*/
.body_part{width: 100%;}

.page_title{width: 100%; background: #000000; text-align: center; padding: 4px 0 8px;}
.page_title h3{color: #fff; font: 400 28px "PlayfairDisplayBold";}

/*block one*/
.block_one{width: 100%; padding: 50px 0 0;}
.block1_img{width: 100%; height: 564px;font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden;}
.block1_img img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.block1_txt{width: 100%;}
.block1_txt h3{color: #2c2c2c; font: 400 36px/36px "PlayfairDisplayBold"; text-transform: uppercase; padding: 0 0 5px;}
.block1_txt h4{color: #2c2c2c; font: 400 30px/36px "PlayfairDisplayRegular"; padding: 0 0 30px;}
.block1_txt p{color: #2c2c2c; font: 400 15.5px/30px "MontserratRegular"; padding: 0 0 30px;}
.block1_txt a{display: inline-block; background: #fcb316; color: #000; text-transform: uppercase; font: 400 20px "MontserratBold";
padding: 24px 25px;}


/*scroller*/
.brand_bar{width: 100%; border-top: 1px solid #c2c2c2; margin-top: 1px;}
.brand_txt{width:200px; float: left; height: 102px; display: table;}
.brand_txt h3{font: 400 24px/24px "PlayfairDisplayRegular";color: #000; text-transform: uppercase; display: table-cell; vertical-align: middle;}
.brand_txt h3 span{width: 100%; display: inline-block; font-family: "PlayfairDisplayBold";}
.scroller_img{width:970px !important; float: left;}
.brand_img{width: 190px; height: 75px;text-align: center; line-height: 102px;}
.brand_img img{max-height: 100%;max-width: 100%;}
#scroller {position: relative;}
#scroller .innerScrollArea {overflow: hidden;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
#scroller ul {padding: 0;margin: 0;position: relative;}
#scroller li {padding: 0;margin: 0;list-style-type: none;position: absolute;}


/*block two*/
.block_two{width: 100%;}
.block2_head{width: 100%; text-align: center; display: table; height: 90px; background: #000000;}
.block2_head h3{font: 400 36px "PlayfairDisplayBold";color: #fff; display: table-cell; vertical-align: middle;}
.block2_head h3 span{color: #fcb316;}
.practice_box{width: 100%; border: 1px solid #d7d7d7; border-top: 0;  border-bottom: 0; display: table;}
.practice_box ul {width: 100%; display: table;}
.practice_box ul li {width: 25%;float: left;display: inline;border-right: 1px dashed #c6c6c6;border-bottom: 1px dashed #c6c6c6; height: 376px;
text-align: center;}
.practice_box ul li:nth-child(4n+4) {border-right: 0;}
.block2_box{width: 100%; padding: 30px 20px 49px; background: #fff;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.block2_img{width:100%;height: 75px;font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden;}
.block2_img img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.block2_txt{width: 100%; padding: 20px 0 0;}
.block2_txt h4{font: 400 22px/24px "PlayfairDisplayRegular";color: #000000; padding: 0 0 48px; max-width: 200px; margin: 0 auto;
background: url(../images/brdr1.png) no-repeat bottom center;}
.block2_txt p{font: 400 14px/20px "MontserratRegular";color: #000000; padding: 5px 0 0 0;}
.block2_box:hover{background: #fcb316; cursor: pointer;}



/*block three*/
.block_three{width: 100%; padding: 60px 0 73px; background: url(../images/bg1.png) no-repeat 15% 69%;}
.block3_head{width: 100%; text-align: center; padding: 0 0 45px;}
.block3_head h3{font: 400 30px/36px "PlayfairDisplayBold";color: #000000; text-transform: uppercase;}
.block3_head h3 span{width: 100%; display: inline-block;}
.block3_txt ul{width: 100%;}
.block3_txt ul li{width: 100%;padding: 4px 0 30px 50px;position: relative;font: 400 16px/24px "MontserratRegular";color: #000000;}
.block3_txt ul li span {position: absolute;left: 0;top: 0;display: inline-block;color: #e5a620;font: 400 52px/52px "MontserratExtraBold";}
.videoSection{width:100%;max-width:569px;margin:auto;position:relative; margin-top: 20px;}
.videoPic{width: 560px;position: absolute;top: 4px;left: 4px;z-index: 9;}

/*block four*/
.block_four{width: 100%;background: url(../images/bg2.jpg) no-repeat top center; background-size: cover; padding: 0 0 54px;}
.block4_head{width: 100%; text-align: center; padding: 45px 0 95px;}
.block4_head h3{font: 400 30px/36px "PlayfairDisplayBold";color: #000000; text-transform: uppercase;}
.block4_box{width: 100%; min-height: 505px; background: rgba(40, 42, 43, 0.8); text-align: center;}
.block4_icon{width: 100%; height: 95px;font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden; top: -46px;}
.block4_icon img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.block4_txt{width: 100%; text-align: center; padding: 0 15px;}
.block4_txt p{font: 400 14.5px/24px "MontserratRegular";color: #fff;}

/*block five*/
.block_five{width: 100%;background: url(../images/bg3.jpg) no-repeat top center; background-size: cover; padding: 0 0 75px;}
.block5_head{width: 100%; text-align: center; padding: 50px 0 40px;}
.block5_head h3{font: 400 30px/36px "PlayfairDisplayBold";color: #000000; text-transform: uppercase;}
.block5_box{width: 100%; border-radius: 4px; overflow: hidden; box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.18);}
.block5_title{width: 100%; background: #000000; text-align: center; padding: 15px 0; display: table;}
.block5_title h3{font: 400 20px/24px "MontserratBold";color: #fff; text-transform: uppercase;}
.block5_title h4{font: 400 16px/24px "MontserratRegular";color: #fff;}
.block5_txt{width: 100%; background: rgba(255, 255, 255, 0.7); text-align: center; height: 467px; padding: 20px 20px;}
.block5_txt p{font: 400 15px/24px "MontserratRegular";color: #000000;}


/*block six*/
.block_six{width: 100%;/*background: url(../images/bg4.png) no-repeat bottom center; background-size: auto;*/ background: #fff; padding: 0 0 55px;}
.block6_head{width: 100%; text-align: center; padding: 55px 0 40px;}
.block6_head h3{font: 400 30px/36px "PlayfairDisplayBold";color: #000000; text-transform: uppercase; padding: 0 25%;}
.block6_txt{width: 100%; text-align: center;}
.block6_txt p{font: 400 16px/30px "MontserratRegular";color: #000000; padding: 0 0 20px;}
.block6_txt a.block6_btn1{margin: 0 0 0 0; max-width: 456px; height: 69px; background: #fcb316; color: #000000; font: 400 24px/69px "MontserratBold";
display: block; width: 100%; margin: 25px auto 0; text-transform: uppercase;}
.block6_txt a.block6_btn2{margin: 0 0 0 0; max-width: 456px; height: 62px; background: #000000; color: #fcb316; font: 400 24px/62px "MontserratBold";
display: block; width: 100%; margin: 10px auto 0; text-transform: uppercase;padding: 0 0 0 55px; position: relative;}
.block6_txt a.block6_btn2 span{position: absolute; left: 33px;}


/*footer css*/
.footer{width: 100%;}
.top_footer{width: 100%; background: #fff; border-top: 1px solid #979797; padding: 0 0 15px;}
.top_foot_head{width: 100%; padding: 15px 0;}
.top_foot_head h3{font: 400 22px/22px "PLAYFAIRDISPLAYSEMIBOLD";color: #000000;}
.foot_input{width: 100%;}
.foot_input input{width: 100%; height: 38px; background: #fff; border: 1px solid #979797; box-shadow: none; outline: none;
border-radius: 0; font: 400 14px "MontserratRegular";color: #7c7c7c; margin: 0 0 5px;}
.foot_input textarea{width: 100%; height: 44px; background: #fff; border: 1px solid #979797; box-shadow: none; outline: none;
border-radius: 0; font: 400 14px "MontserratRegular";color: #7c7c7c; padding-top: 10px; resize: none;}
.foot_btn{width: 100%;}
.foot_btn button{width: 100%; height: 87px; border: 0; box-shadow: none; background: #000000; color: #fcb316; text-transform: uppercase;
font: 400 20px "MontserratBold"; outline: none;}

.bootom_footer{width: 100%; background: #000; padding: 35px 0;}
.footer_box1{width: 100%;}
.footer_box1 h3{font: 400 25px/26px "PLAYFAIRDISPLAYSEMIBOLD";color: #fcb316; text-transform: uppercase;}
.footer_box1 p{font: 400 16px/26px "MontserratRegular";color: #fff; text-transform: uppercase;}
.foot_cntc_sec{width: 100%; padding: 2px 0 0 0;}
.foot_cntc_sec ul{width: 100%;}
.foot_cntc_sec ul li{width: 100%; font: 400 14px/24px "MontserratRegular";color: #fff;}
.foot_cntc_sec ul li a{color: #fff;}
.foot_cntc_sec ul li:first-child{color: #fcb316; font-style: italic; padding: 0 0 5px;}
.foot_cntc_sec ul li:first-child a{color: #fcb316;}
.footer_box2{width: 100%;}
.footer_logo{width: 100%; height: 65px;}
.footer_logo img{max-width: 100%; max-height: 100%;}
.foot_cntc_sec2{width: 100%; padding: 22px 0 0 0;}
.foot_cntc_sec2 p{font: 400 14px/24px "MontserratRegular"; color: #fff;}
.foot_soc{width: 100%; padding: 15px 0 0;}
.foot_soc ul{width: 100%; display: table;}
.foot_soc ul li{width: auto; float: left; display: inline; margin: 0 7px 0 0;}
.footer_box3{width: 100%;}
.footer_box3 h3{font: 400 25px/26px "PLAYFAIRDISPLAYSEMIBOLD";color: #fcb316;}
.foot_menu{width: 100%;}
.foot_menu ul{width: 100%; display: table;}
.foot_menu ul li{width: 100%; display: inline-block; font: 400 15px/30px "MontserratRegular";color: #fff;}
.foot_menu ul li a{color: #fff;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.foot_menu ul li a:hover{color: #fcb316;}

.copyright_footer{width: 100%; background: #fcb316;}
.copy_txt{width: 100%; text-align: center;}
.copy_txt p{font: 400 14px/24px "MontserratRegular";color: #000000;padding: 12px 0;}
.copy_txt p a{color: #000000;}



/*back to top*/
.scroll-top-wrapper {position: fixed;opacity: 0;visibility: hidden;overflow: hidden;text-align: center;z-index: 99;
background-color: transparent;color: #eeeeee;width: 50px;height: 55px;line-height: 50px;right: 10px;bottom: 20px;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}
.scroll-top-wrapper:hover {background-color: transparent;}
.scroll-top-wrapper.show {visibility: visible;cursor: pointer;opacity: 1.0;}
.scroll-top-inner img {max-width: 100%;}
.scroll-top-inner {line-height: 50px;width: 100%;display: inline-block;text-align: center;}

/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}



/*-----------dropdown animation------------*/
/*.dropdown .dropdown-menu {-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;
transition: all 0.3s;max-height: 0;display: block;overflow: hidden;opacity: 0;top: 74px;}
.dropdown.open .dropdown-menu {max-height: 200px;opacity: 1;}*/

/*about us page*/
.about_sec{width: 100%;}
.about_block1{width: 100%; padding: 0 0 75px;}
.about_head1{width: 100%; padding: 55px 0 50px;}
.about_head1 h2{font: 400 36px/36px "PlayfairDisplayBold"; text-transform: uppercase;}
.about_left{width: 100%;}
.about_img{width:100%;height: 825px;font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden;}
.about_img img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.about_quote{width: 100%; max-width: 425px; text-align: center; margin: 0 auto; background: #fcb316; padding: 12px; position: relative;}
.about_quote_inn{width: 100%; border: 1px solid #fee4ae; padding: 30px 40px 35px;}
.about_quote_inn img{height: 67px; margin: 0 0 35px;}
.about_quote_inn h4{font: italic 400 23px/30px "PlayfairDisplayBold";color: #fff;padding: 0 0 48px;
background: url(../images/brdr2.png) no-repeat bottom center;}
.about_quote_inn p{font: italic 400 23px/30px "PlayfairDisplayBold";color: #fff; padding: 10px 0 0;}
.about_cntc{width: 100%;text-align: center; padding: 25px 0 0;}
.about_cntc h5{font: 400 25px/25px "PLAYFAIRDISPLAYSEMIBOLD"; text-transform: uppercase; color: #2c2c2c; padding: 0 0 20px;}
.about_cntc ul{width: 100%;}
.about_cntc ul li{width: 100%; font: 400 16px/24px "MontserratBold"; color: #2c2c2c;}
.about_cntc ul li span{width: 100%;display: inline-block; padding: 10px 0;}
.about_cntc ul li span img{max-width: 100%; max-height: 31px;}
.about_cntc ul li a{color: #2c2c2c;}
.about_txt1{width: 100%; margin: -14px 0 0 0;}
.about_txt1 h3{font: 400 36px "PlayfairDisplayBold";color: #fcb316; text-transform: uppercase;}
.about_txt1 h4{font: 400 27px "PlayfairDisplayRegular";color: #2c2c2c; padding: 0 0 35px;}
.about_txt1 label{font: 400 16px/24px "MontserratBold"; color: #2c2c2c; padding: 0 0 24px; margin: 0;}
.about_txt1 p{width: 100%; font: 400 16px/24px "MontserratRegular"; color: #2c2c2c; padding: 0 0 24px; }
.about_team{width: 100%; padding: 0 0 105px;}
.team_head{width: 100%; text-align: center; padding: 0 0 40px;}
.team_head h3{font: 400 30px/36px "PlayfairDisplayBold";color: #000; text-transform: uppercase;}
.team_box{width: 100%; max-width: 268px; margin: 0 auto;}
.team_box a{width: 100%; height: 100%; display: inline-block;}
.team_img{width:100%;height: 331px;font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.team_img img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.team_txt{width: 100%; height: 100%; background: rgba(13, 13, 13, 0.41);position: absolute;top: 248px; text-align: center; padding: 15px 0 72px;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.team_img:hover .team_txt{top: 0; background: rgba(13, 13, 13, 0.75);}
.team_txt h4{font: 400 22px/24px "MontserratLight"; color: #f9c350; text-transform: uppercase;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.team_txt h5{font: italic 400 19px/28px "PlayfairDisplayBold"; color: #fff;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.team_txt ul{width: 100%; display: inline-block; padding: 20px 0 0;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.team_txt ul li{width: 100%; display: inline-block; font: 400 16px/24px "MontserratRegular"; color: #fff;}
.team_txt ul li.know_btn span{color: #fcb316; display: inline-block; padding: 24px 0 0 0; text-decoration: underline;}
.team_img:hover .team_txt h4{font-size: 0;}
.team_img:hover .team_txt h5{font-size: 0;}
.team_img:hover .team_txt ul{padding: 0;}


/*teammember details*/
.team_member_block{width: 100%; padding: 0 0 95px;}
.about_head1 h2 span{font: 400 27px "PlayfairDisplayRegular"; color: #fcb316; text-transform: inherit;}
.team_member_img{width: 100%; max-width: 315px; height: 399px;text-align: center;position: relative;overflow: hidden;}
.team_member_img img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.team_member_txt{width: 100%;}
.team_member_txt p{font: 400 16px/24px "MontserratRegular"; color: #2c2c2c; padding: 0 0 24px;}
.team_member_txt ul{width: 100%;}
.team_member_txt ul li{font: 400 16px/24px "MontserratRegular"; color: #2c2c2c;}
.team_member_txt ul li a{color: #fcb316; font-style: italic;}


/*contact us page*/
.contact_sec{width: 100%;}
.contact_block1{width: 100%; padding: 0 0 75px;}
.contact_head1{width: 100%; padding: 55px 0 50px;}
.contact_head1 h2{font: 400 36px/36px "PlayfairDisplayBold"; text-transform: uppercase;}
.contact_box1{width: 100%; text-align: center;}
.contact_person_img{width: 99px; height: 99px; margin: 0 auto 20px; border-radius: 100%; overflow: hidden;}
.contact_person_img img{width: 100%; height: 100%;}
.contact_person_dtls{width: 100%; text-align: center;}
.contact_person_dtls ul{width: 100%;} 
.contact_person_dtls ul li{width: 100%;font: 400 16px/24px "MontserratRegular"; color: #2c2c2c;}
.contact_person_dtls ul li a{color: #2c2c2c;}
.contact_person_dtls ul li h3{font: 400 19px/24px "MontserratSemiBold";}
.contact_person_dtls ul li h4{font: 400 16px/24px "MontserratSemiBold";}
.contact_dtls{width: 100%;}
.contact_dtls h3{font: 400 24px/24px "MontserratRegular"; color: #2c2c2c; text-transform: uppercase; padding: 0 0 30px;}
.contact_dtls p{font: 400 18px/30px "MontserratRegular"; color: #2c2c2c; padding: 0 0 0 36px; position: relative;}
.contact_dtls p:before{content: ""; width: 28px; height: 37px; background: url(../images/cntc_map.png) no-repeat center;
position: absolute; left: 0; top: 2px;}
.contact_block2{width: 100%; padding: 0 0 85px;}
.contact_map{width: 100%; height: 389px;}
.contact_map iframe{width: 100%; height: 389px;}


/*practice area details page*/
.practice_sec{width: 100%;}
.practice_block1{width: 100%; padding: 0 0 75px;}
.practice_head1{width: 100%; padding: 55px 0 50px;}
.practice_head1 h2{font: 400 36px/36px "PlayfairDisplayBold"; text-transform: uppercase;}
.practice_head1 h2 span{color: #fcb316;}
.practice_txt1{width: 100%;}
.practice_txt1 h3{font: 400 29px/24px "MontserratRegular"; color: #2c2c2c; text-transform: uppercase;}
.practice_txt1 label{font: 400 16px/24px "MontserratRegular"; color: #757575; margin: 0; padding: 0 0 24px;}
.practice_txt1 h4{font: 400 16px/24px "MontserratBold"; color: #2c2c2c; padding: 0 0 24px;}
.practice_txt1 p{font: 400 16px/24px "MontserratRegular"; color: #2c2c2c; margin: 0; padding: 0 0 24px;}
.practice_txt1 p a{font-family: "MontserratBold"; color: #2c2c2c;}
.practice_txt1 ul{width: 100%; padding: 0 0 24px;}
.practice_txt1 ul li{width: 100%; position: relative; font: 400 16px/30px "MontserratRegular"; color: #2c2c2c; padding: 0 0 0 24px;}
.practice_txt1 ul li:before{position: absolute; content: ""; top: 9px; left: 0; width: 9px; height: 9px; 
background: url(../images/bullet.png) no-repeat;}
.practice_txt2{width: 100%; background: #fcb316; margin: 30px 0 55px; text-align: center; padding: 40px 10%;}
.practice_txt2 p{font: 400 24px/36px "MontserratSemiBold"; color: #000000; text-transform: uppercase; padding: 0 0 25px;}
.practice_txt2 ul{width: 100%; text-align: center;}
.practice_txt2 ul li{width: auto; display: inline-block; margin: 0 6px;}
.practice_txt2 ul li a{width: 286px; height: 55px; display: inline-block; border: 2px solid #2a2a2a; font: 400 16px/51px "MontserratRegular";
color: #2a2a2a; background: #fcb316;}
.practice_txt2 ul li:last-child a{width: 286px; height: 55px; display: inline-block; border: 2px solid #2a2a2a; font: 400 16px/51px "MontserratRegular";
color: #fff; background: #2a2a2a;}
.practice_btn{width: 100%; padding: 55px 0 0;}
.practice_btn ul{width: 100%; text-align: center; padding: 0;}
.practice_btn ul li{width: auto; display: inline-block; margin: 0 6px; padding: 0;}
.practice_btn ul li a{width: 286px; height: 55px; display: inline-block; border: 2px solid #2a2a2a; font: 400 16px/51px "MontserratRegular";
color: #2a2a2a; background: #fff;}
.practice_btn ul li:before{display: none;}
.practice_btn ul li:last-child a{width: 286px; height: 55px; display: inline-block; border: 2px solid #2a2a2a; font: 400 16px/51px "MontserratRegular";
color: #fff; background: #2a2a2a;}


/*blog page*/
.blog_sec{width: 100%; padding: 0 0 75px;}
.blog_head{width: 100%; padding: 55px 0 50px;}
.blog_head h2{font: 400 36px/36px "PlayfairDisplayBold"; text-transform: uppercase;}
.blog_box{width: 100%; padding: 0 0 20px; margin: 0 0 30px; border-bottom: 1px solid #eaeaea;}
.blog_box:last-child{border-bottom: 0;padding: 0;margin: 0;}
.blog_pic{width:100%;height: 160px; font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden; margin-bottom: 20px;}
.blog_pic img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.blog_txt1{width: 100%;}
.blog_txt1 h2{font: 700 20px/24px  "MontserratRegular"; color: #373737; margin: 0;}
.blog_txt1 h2 a{color: #373737;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.blog_txt1 h2 a:hover{color: #fcb316;}
.blog_txt1 p{font: 400 14px/24px "MontserratRegular"; color: #505050; margin: 0; padding: 0 0 20px;}
.blog_txt1 ul{width: 100%; margin: 0; padding: 0;}
.blog_txt1 ul li{width: auto; display: inline-block; list-style-type: none; padding: 0 10px 0 0;font: 400 13px/18px "MontserratRegular"; color: #676767;}
.blog_txt1 ul li a{font: 400 13px/18px "MontserratRegular"; color: #676767; letter-spacing: 0.025em; text-decoration: none;
-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.blog_txt1 ul li a:hover{color: #fcb316;}
.blog_txt1 ul li a span{width: 17px; display: inline-block;}
.blog_panel{width: 100%; max-width: 310px; float: right;}
.blog_srch{width: 100%; background: #e3e3e3; height: 35px; display: inline-block;}
.blog_srch input{width: 70%; float: left; background: #e3e3e3; height: 35px; border: 0; box-shadow: none; outline: 0; padding: 0 0 0 16px;
font: 400 14px "MontserratRegular"; color: #848484; }
.blog_srch > input::-webkit-input-placeholder {color: #848484;}
.blog_srch > input::-moz-placeholder {color: #848484;}
.blog_srch button{width: 37px; float: right; background: url(../images/srch.png); background-repeat: no-repeat; background-position: 0% 50%;
height: 35px; border: 0; box-shadow: none; outline: 0;}
.blog_post{width: 100%; padding: 0 0 20px;} 
.blog_post h3{font: 700 20px/26px "MontserratRegular";color: #141212;padding: 20px 0 5px;margin: 0;border-bottom: 3px solid #505050;}
.blog_post ul{width: 100%;}
.blog_post ul li{width: 100%; margin: 15px 0 0 0; padding: 0 0 15px 15px; border-bottom: 1px solid #e3e3e3; position: relative;}
.blog_post ul li:before {content: "";left: 0;top: 0;background: url(../images/bullet2.png) no-repeat 0% 50%;width: 20px;height: 20px;
position: absolute;}
.blog_post ul li a{font: 400 14px/26px "MontserratRegular"; color: #171717; text-decoration: none;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease; width: 100%; display: inline-block;}
.blog_post ul li a:hover{color: #fcb316;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;}
.blog_post ul li:last-child{border-bottom: 0;}

.blog_archv h3{font: 700 20px/26px "MontserratRegular";color: #141212;padding: 0 0 5px;margin: 0;border-bottom: 3px solid #505050;}
.blog_archv ul{width: 100%; padding: 5px 0 0 0; margin: 0;}
.blog_archv ul li{width: 100%; padding: 11px 0 11px 15px; margin: 0; list-style-type: none; border-bottom: 1px solid #e3e3e3;
background: url(../images/bullet2.png); background-repeat: no-repeat; background-position: 0% 50%;}
.blog_archv ul li a{font: 400 14px/20px "MontserratRegular"; color: #505050; text-decoration: none;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;}
.blog_archv ul li a:hover{color: #fcb316;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;}
.blog_archv ul li:last-child{border-bottom: 0;}
.pagination_sec{width: 100%; display: inline-block; text-align: center; padding: 45px 0 0;}
.pagination_sec ul.pagination{width: 100%; margin: 0; text-align: left;}
.pagination_sec ul.pagination li a{background: #efefef; color: #666666; border-radius: 3px; margin: 0 5px 0 0; padding: 2px 12px; line-height: 23px;
border: 0; box-shadow: 0px 1px 5px -2px #888888; font-size: 14px; text-align: center; font-family: "MontserratRegular";}
.pagination_sec ul.pagination li a.active{background: #676767; color: #fff;}
.pagination_sec ul.pagination li a:hover{background: #676767; color: #fff;}
.pagination_sec ul.pagination li a:active{background: #676767; color: #fff;}
.pagination_sec ul.pagination li {display: inline-block;}


/*blog details page*/
.blog_dtl_box{width: 100%;padding: 0 0 15px;margin: 0 0 25px;}
.blog_connect{width: 100%; background: #ededed; height: 52px; margin-bottom: 35px; margin-top: 50px;}
.blog_connect label{width: auto; float: left; padding: 0 0 0 20px; font: 500 20px/52px "MontserratRegular"; color: #505050; margin: 0;}
.blog_connect ul{width: auto; float: right; padding: 0 15px 0 0; margin: 0;}
.blog_connect ul li{width: auto; display: inline-block; list-style-type: none; line-height: 52px; padding: 0 5px 0 0;}
.comment_form{width: 100%;}
.cmmnt_form_sec{width: 100%; display: inline-block; margin: 0 0 -1px;}
.comment_form_input{width: 252px; float: left; margin: 0 6px 0 0;}
.comment_form_input:last-of-type{margin: 0;}
.comment_form_input input{width: 100%; background: #e3e3e3; height: 33px; border: 0; font: 400 14px "MontserratRegular"; color: #757575;
padding: 0 15px; outline: none;}
.comment_form_input > input::-webkit-input-placeholder {color: #757575; opacity: 1;}
.comment_form_input > input::-moz-placeholder {color: #757575; opacity: 1;}
.comment_form_txt{width: 100%;}
.comment_form_txt textarea{width: 100%; background: #e3e3e3; height: 90px; border: 0; font: 400 14px "MontserratRegular"; color: #757575;
padding: 10px 15px; resize: none; outline: none;}
.comment_form_txt > textarea::-webkit-input-placeholder {color: #757575; opacity: 1;}
.comment_form_txt > textarea::-moz-placeholder {color: #757575; opacity: 1;}
.cmmnt_btn{width: 100%;margin: 10px 0 0 0;}
.cmmnt_btn button{width: 184px; height: 42px; background: #fcb316; color: #fff; border: 0; border-radius: 0; box-shadow: none; outline: none;
text-align: center; font: 400 16px "MontserratRegular";}
.blog_dtl_label{width: 100%; padding: 30px 0 0;}
.blog_dtl_label label{font: 400 14px "MontserratRegular"; color: #505050;}
.rotate {-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;     
-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;
transition-property: transform;}
a:hover img.rotate {-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);}
.leave_comment {width: 100%;margin: 35px 0 0;}
.leave_comment h3 {font: 400 18px/24px "MontserratRegular";margin: 0 0 20px;padding: 0 0 8px;color: #505050;border-bottom: 3px solid #505050;}
.blog_dtl_img{width:100%;height: 310px;font-size: 0;text-align: center;max-width: 100%;position: relative;overflow: hidden; margin: 0 0 20px;}
.blog_dtl_img img{display: inline-block; vertical-align: middle;max-height: 100%;max-width: 100%;position: absolute; left: 50%;top: 50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}


/*menu*/
.dropdown-menu {min-width: 180px !important;}
.navbar-nav li span.arrow{position: absolute;right: 0;height: 7px;width: 9px;background: url(../images/drop_arrow.png) no-repeat center;
z-index: 99;background-size: cover;top: 30px;}


.practice_txt1 table{table-layout: fixed; font: 400 16px/24px "MontserratRegular"; color: #2c2c2c; min-width: 720px}
.practice_txt1 table tr td{min-width: 150px !important;}











